import { Meta } from '@storybook/addon-docs/blocks'

<Meta title='@dxtmisha/en/styles/color/outlineInit - Apply outline color'/>

# `outlineInit`

The mixin applies the current computed system color to the `outline-color` property.

**Parameters:**
- `$important: Boolean` [false] — if `true`, adds `!important`.

## Example

```scss
@use '@dxtmisha/styles';

.outline-update {
  @include styles.outlineInit;
}

.outline-force {
  @include styles.outlineInit(true);
}
```
